
.centered_form {
	width:400px;
	margin: 0 auto;
}
.centered_form_insert{
  width:200px;
  margin:0 auto;
}
.styled_form p {
	display:block;
	font-size: 1.2em;
	font-weight: bold;
}

.styled_form input {
    background: #ffffee;
	padding:6px;
	border: 1px solid #ccc;
}
.styled_form input:hover {
    border: 1px solid #7fcf00;
	border: 1px solid #ccc;
    background: #ffffdd;
}

.styled_form select {
    background: #ffffee;
	border: 1px solid #ccc;
	padding:0px 0px 0 5px;
	height:30px;
}
.styled_form select:hover {
    border: 1px solid #7fcf00;
	border: 1px solid #ccc;
    background: #ffffdd;
}

.styled_form .form_actions input {
    border: 1px solid #fff;
	margin-top:20px;

    padding: 8px 20px;
	font-size:12px;
	font-weight:bold;
	color:#333;
	margin-right:10px;
	cursor:pointer;

    background: url('../images/button_back.png') repeat-x;
}
.styled_form .form_actions input:hover {
    border: 1px solid #ccc;
    background: url('../images/button_back.png') repeat-x;
}
.styled_form .form_actions a {
	border:1px solid #fff;
	font-size:12px;
    padding: 8px 20px;
	text-decoration:none;
}
.styled_form .form_actions a:hover {
	border:1px solid #ccc;
	text-decoration:underline;
}

.styled_form label {
    display: block;
    float: left;
    text-align: left;
	padding:6px 0;
}
.styled_form br { clear: left; }
.styled_form .spaced_h1 {
	margin: 50px 0 25px 0;
}

.styled_report_form {
	font-size:12px;
}

.styled_report_form input {
	padding:2px 5px;
}


.styled_link {
	text-decoration:none;
  border: 1px solid #fff;
	margin-top:20px;
  padding: 8px 20px;
	font-size:12px;
	font-weight:bold;
	color:#333 !important;
	margin-right:10px;
	cursor:pointer;
  background: url('../images/button_back.png') repeat-x;
  display:inline-block;
}
.styled_link:hover {
  border: 1px solid #ccc;
	text-decoration:underline;
  background: url('../images/button_back.png') repeat-x;
}

a.styled_link.button {
  font-family: Arial;
}

a.styled_link.disabled, .styled_link.disabled {
  cursor: default;
  border: 1px solid #fff;
  background: url('../images/grey88.png') repeat-x;
  text-decoration: none;
}

a.styled_link.disabled:hover, .styled_link.disabled:hover {
  border: 1px solid #fff;
  background: url('../images/grey88.png') repeat-x;
  text-decoration: none;
  color: #b1b1b1;
}



.wizard {
	width:100%;
	text-align:left;
	margin:40px 0;
}

.wizard td {
	padding:0 10px 0 0;
}

.wizard_description p {
	font-weight:normal;
	margin-top:5px;
}

.wizard_details td {
	vertical-align:top;
	padding:20px 0;
}

.wizard_details p {
	font-weight:normal;
	margin-top:5px;
}

.wizard_details h3 {
	margin: 10px 0;
}

.wizard .left_border {
	border-left: 1px solid #ccc;
	padding-left:10px;
}

.in_form_link {
	font-weight:normal;
	text-decoration:none;
}

/* Field with errors is given to fields that fail model validations */

.fieldWithErrors input {border: 1px solid #ff0000;}
.fieldWithErrors label {font-weight:bold;}


#user_form td{
	padding-right:100px;
	vertical-align:top;
}

#user_form .form_info {
	font-size:2.0em;
	font-weight:bold;
	color:#ccc;
	margin-bottom:20px;
}


.filterform .filter_selection {
	display:block;
	padding:10px;
}


.filterform .filter_selection span {
	font-size:14px;
	font-weight:bold;
	color:#444;
}


#new_user_session input {width:200px;}
#new_user_session .form_actions input {width:100px;}


.list-filter-form input {padding:2px;}
.list-filter-form .list-filter-submit {padding:2px 10px;cursor:pointer;}
.list-filter-form .notusingform {color:#888;}
.list-filter-showing {color:#444;border:1px solid green;margin-top:2px;padding:2px;}


.settings-form input {
	padding:2px;
}

.settings-form p {
	font-size:12px;
	margin-top:10px;
	padding:2px 0;
}



